
TYPO3.Neos - Task # 8795

Status: Resolved Priority: Could have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Rootline should be renamed to Breadcrumb in ExtJs
Description

Related issues:
related to TYPO3.Neos - Task # 8739: Create a new tree based breadcrumb menu ... Resolved 2010-07-08

History
#1 - 2010-07-25 18:44 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Rens Admiraal

#2 - 2010-07-25 19:19 - Rens Admiraal

Renamed the classes in the standalone version of the menu (http://github.com/radmiraal/Horizontal-ExtJS-Menu/).

I've been so kind to rename Breadcrum to Breadcrumb like it's normally called I think. If I'm not right, please let me know :-)

#3 - 2010-07-25 19:48 - Rens Admiraal
- % Done changed from 0 to 80

Rest of this task will be completed during the implementation of the standalone menu into Phoenix

#4 - 2010-07-27 09:54 - Bastian Waidelich
- Subject changed from Rootline should be renamed to Breadcrum in ExtJs to Rootline should be renamed to Breadcrumb in ExtJs

Rens Admiraal wrote:

I've been so kind to rename Breadcrum to Breadcrumb [...]

You're right, "Breadcrumb" is the correct name for it

#5 - 2010-08-12 09:43 - Robert Lemke
- Status changed from Accepted to Resolved
- Assigned To changed from Rens Admiraal to Robert Lemke

Already resolved in r4954

#6 - 2011-05-05 13:49 - Robert Lemke
http://github.com/radmiraal/Horizontal-ExtJS-Menu/


- Project changed from Core Team to Base Distribution
- Target version deleted (593)

#7 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
